# -*- coding: utf-8 -*-
"""
Created on Thu Jan 30 16:24:54 2020

@author: Ray
"""

from setuptools import setup, find_packages

with open('README.rst') as rd:
    long_description = rd.read()
with open('LICENSE') as fp:
    l = fp.read()

setup(name='reprlist-Juntong',
    version='1.2.2',
    py_modules =['Reprlist'],
    packages = find_packages(),
    package_data = {'reprlist':('globalrule.json',)},
    author='Juntong',
    author_email='jessica_ye2015@sina.com.cn',
    # long_description = long_description,
    license = l,
    description='| Create and edit multiline text(str), a tool to realize __repr__.',
    keywords = 'repr multiline str char text',
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent"],
      )